package com.enums;

public enum SmsEnum {
    ALIYUN(1, "阿里云"),
    ALIDAYU(2, "阿里大于"),
    CCP(3, "容联云通讯"),
    YUN_PIAN(4, "云片"),
    CHUANG_LAN(5, "创蓝"),
    JUHE(6, "聚合");
    public Byte value;
    public String name;

    SmsEnum(Integer value, String name) {
        this.value = value.byteValue();
        this.name = name;
    }

    public Byte getValue() {
        return value;
    }

    public String getName() {
        return name;
    }
}
